{
    "action": {
        "museum_choose": "Ein Museum zum Bearbeiten ausw\u00e4hlen ...",
        "museum_change": "Ein Museum bearbeiten ...",
        "museum_input": "Ein Museum erfassen ...",
        "collection_choose": "Eine Sammlung zum Bearbeiten ausw\u00e4hlen ...",
        "collection_change": "Eine Sammlung bearbeiten ...",
        "collection_input": "Eine Sammlung erfassen ...",
        "object_choose": "Ein Objekt zum Bearbeiten ausw\u00e4hlen ...",
        "object_change": "Ein Objekt bearbeiten ...",
        "object_input": "Ein Objekt erfassen ...",
        "event_choose": "Ein Ereignis zum Bearbeiten ausw\u00e4hlen ...",
        "event_change": "Ein Ereignis bearbeiten ...",
        "event_input": "Ein Ereignis erfassen ...",
        "time_choose": "Einen Zeiteintrag zum Bearbeiten ausw\u00e4hlen ...",
        "time_change": "Einen Zeiteintrag bearbeiten ...",
        "time_input": "Einen Zeiteintrag erfassen ...",
        "actor_choose": "Einen Akteur zum Bearbeiten ausw\u00e4hlen ...",
        "actor_change": "Einen Akteur bearbeiten ...",
        "actor_input": "Einen Akteur erfassen ...",
        "place_choose": "Einen Ort zum Bearbeiten ausw\u00e4hlen ...",
        "place_change": "Einen Ortseintrag bearbeiten ...",
        "place_input": "Einen Ort erfassen ...",
        "tag_choose": "Ein Schlagwort zum Bearbeiten ausw\u00e4hlen ...",
        "tag_change": "Ein Schlagwort \u00e4ndern ...",
        "tag_input": "Ein Schlagwort erfassen ...",
        "literature_choose": "Einen Literatureintrag zum Bearbeiten ausw\u00e4hlen ...",
        "literature_change": "Einen Literatureintrag \u00e4ndern ...",
        "literature_input": "Einen Literatureintrag erfassen ...",
        "link_choose": "Einen Link-Eintrag zum Bearbeiten ausw\u00e4hlen ...",
        "link_change": "Einen Link-Eintrag \u00e4ndern ...",
        "link_input": "Einen Link-Eintrag erfassen ...",
        "project_choose": "Ein Projekt zum Bearbeiten ausw\u00e4hlen ...",
        "project_change": "Ein Projekt \u00e4ndern ...",
        "project_input": "Ein Projekt erfassen ...",
        "settings_museum": "Einstellungen (Museum)",
        "settings_private": "Pers\u00f6nliche Einstellungen",
        "user_choose": "Nutzer zum Bearbeiten ausw\u00e4hlen ...",
        "user_change": "Eintrag f\u00fcr einen Nutzer \u00e4ndern ...",
        "user_input": "Erfassen eines neuen Nutzers ...",
        "logged_in_as": "Angemeldet als",
        "log_out": "Abmelden",
        "go_home": "Geht zur Startseite",
        "question": "Frage zu",
        "ask_whom": "Frage an",
        "notes": "Erl\u00e4uterungen",
        "working_with_filters": "Arbeiten mit Filtern",
        "working_with_watchlist": "Arbeiten mit der Merkliste",
        "print_list_function": "Listendruck-Funktion",
        "lists": "Listen",
        "event_types": "Arten von Ereignissen",
        "legal_forms": "Rechtsformen (Abbildungen)",
        "database_services": "Datenbankdienste",
        "data_export": "Datenexport",
        "backup": "Datensicherung",
        "watch_list": "Merkliste",
        "events_using_list": "Ereigniseingabe \u00fcber Listen",
        "tag_proposal": "Schlagwortvorschl\u00e4ge",
        "enrichment_with_eol": "Anreicherung aus EOL",
        "multiple_changes": "Globales \u00c4ndern",
        "startpage": "Seite bei Programmstart",
        "handbook": "Handbuch",
        "tabs": "Registerkarten",
        "statistics": "Zeigt aktuelle Zugriffe",
        "change_language": "Sprachwahl",
        "userroles": "Nutzerrollen",
        "goodtimes": "Zeiten",
        "introduction": "Kurze Einf\u00fchrung",
        "add_persinst": "Person \/ Institution hinzuf\u00fcgen",
        "add_place": "Einen Ortseintrag anlegen",
        "link_obj_serie": "Objekt mit Serie verkn\u00fcpfen",
        "advanced_search": "Erweiterte Suche",
        "add_a_link": "Verkn\u00fcpfung hinzuf\u00fcgen",
        "annotate_persinst": "Bemerkung zu Person \/ Institution hinzuf\u00fcgen",
        "annotate_tag": "Bemerkung zu Schlagwort hinzuf\u00fcgen",
        "annotate_time": "Bemerkung zu Zeiteintrag hinzuf\u00fcgen",
        "add_alternative_language_record": "Einen Eintrag in einer alternativen Sprache verfassen",
        "utilities": "Externe Tools",
        "link_obj_collection": "Objekt mit Sammlung verkn\u00fcpfen",
        "link_obj_document": "Objekt mit Dokument verkn\u00fcpfen",
        "dashboard": "Dashboard",
        "link_obj_literature": "Objekt mit Literatur verkn\u00fcpfen",
        "select_event_type": "Einen Ereignistyp ausw\u00e4hlen",
        "link_obj_object": "Objekt mit anderem Objekt verkn\u00fcpfen",
        "link_obj_museum": "Objekt mit Museum verkn\u00fcpfen",
        "resource_edit": "Resource bearbeiten",
        "uploading_image": "Ein Bild hochladen",
        "annotate_place": "Bemerkung zu Ort hinzuf\u00fcgen",
        "visitor_statistics": "Besucherstatistik",
        "help": "Hilfe",
        "help_handbook": "Hilfe: Handbuch",
        "mail_to_admin": "Fragen an die Admins",
        "toggle_watchlist": "Merkliste an\/aus-schalten",
        "view_notifications": "Benachrichtigungen ansehen",
        "preview": "Vorschau",
        "online_usage_museum": "Online-Nutzung",
        "stats_instance_contents": "Datenbankinhalte: Gesamte Instanz",
        "video_conference": "Besprechung",
        "image_choose": "Eine Abbildung ausw\u00e4hlen ...",
        "stats_institution_contents": "Datenbankinhalte des Hauses",
        "online_usage": "Online-Benutzung",
        "add_field": "Feld hinzuf\u00fcgen",
        "use_preset": "Preset benutzen",
        "export_object_data": "Objektdaten exportieren",
        "calendar": "Kalender"
    }
}